/******************************************
logo Inside invert            
******************************************/

.logoStyleIn {
    fill: #1c283a;
}



/******************************************
FrameStyle and buyBtn color should be the same               
******************************************/
.frameStyle {
    background-color: #1c283a;
}

.logoColour {
    transition: fill 2.4s ease;
    fill: #cdefff;
}

/**/
/*.buyBtn {
    color: #311f17;
}*/

.svgStroke {
    stroke: #cdefff;
}

h1,
.subContentStyle,
.contentStyle,
.divider,
.dividerExtra,
.bodyStyle,
.linkStyle,
.copyright {
    color: #cdefff;
}

.linkStyle {
    border-bottom: 1px dotted #cdefff;
}

/*.buyBtn {
    background-color: #ff8900;
}
*/
/*.imageColor {
  filter: invert(100%);
  -webkit-filter: invert(100%);
}
*/

::selection {
    color: #dcff98;
}
:: -moz-selection {
    color: #dcff98;
}

.imgColumnL {
    width: 100%;
}
/*.imgColumnR {
    
}*/
/******************************************
 Cycle2 Slideshow               
******************************************/
.fit-vids-style{
    height: 0px;
}

.slider {
    width:100%;
    margin:0 auto;
    position: relative;
}

.slide {
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:200px;
    position: absolute;
    text-indent: 0;
}

    #slide1 {
        background-image: url(../img/portfolio/work/JimBeam/S/JB_1.jpg);
    }
    #slide2 {
        background-image: url(../img/portfolio/work/JimBeam/S/JB_2.jpg);
    }
    #slide3 {
        background-image: url(../img/portfolio/work/JimBeam/S/JB_3.jpg);
    }  
    #slide4 {
        background-image: url(../img/portfolio/work/JimBeam/S/JB_4.jpg);
    }  
    #slide5 {
        background-image: url(../img/portfolio/work/JimBeam/S/JB_5.jpg);
    }  
    #slide6 {
        background-image: url(../img/portfolio/work/JimBeam/S/JB_6.jpg);
    }  
    #slide7 {
        background-image: url(../img/portfolio/work/JimBeam/S/JB_7.jpg);
    } 
     #slide8 {
        background-image: url(../img/portfolio/work/JimBeam/S/JB_8.jpg);
    } 
    

/******************************************
 END OF cycle2 Slideshow               
******************************************/


/******************************************
/* MEDIA QUERY                   
/******************************************/
/*Mobile portropNavait iphone 6*/


@media only screen and (min-width: 500px) {
.slide{
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:400px;
    position: absolute;
    text-indent: 0;
    z-index: 0;
 } 


@media only screen and (min-width:800px){
  .slide{
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:500px;
    position: absolute;
    text-indent: 0;
    z-index: 0;
} 
    #slide1 {
        background-image: url(../img/portfolio/work/JimBeam/L/JB_1.jpg);
    }
    #slide2 {
        background-image: url(../img/portfolio/work/JimBeam/L/JB_2.jpg);
    }
    #slide3 {
        background-image: url(../img/portfolio/work/JimBeam/L/JB_3.jpg);
    }  
    #slide4 {
        background-image: url(../img/portfolio/work/JimBeam/L/JB_4.jpg);
    }  
    #slide5 {
        background-image: url(../img/portfolio/work/JimBeam/L/JB_5.jpg);
    }  
    #slide6 {
        background-image: url(../img/portfolio/work/JimBeam/L/JB_6.jpg);
    }  
    #slide7 {
        background-image: url(../img/portfolio/work/JimBeam/L/JB_7.jpg);
    } 
     #slide8 {
        background-image: url(../img/portfolio/work/JimBeam/L/JB_8.jpg);
    } 


}
@media only screen and (min-width:900px){
    .slide{
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:600px;
    position: absolute;
    text-indent: 0;
    z-index: 0;
    /*transition: all .3s ease;*/
    
} 